﻿.secondaryColourInv{
    background-color: rgb(198, 231, 255);
}

body{
    background-color:#e0f3ff;
}

realbody {
    padding-bottom:5vw;
}

h1, h2, h3{
    text-align:center;
    padding:5px;
}

h1{
    border-bottom:2px solid lightskyblue;
    letter-spacing:0.25vw;
}

h2{
    text-shadow:1px 1px 3px black;
    background:linear-gradient(rgb(255, 184, 133) , rgb(255, 106, 0));
    color:white;
    letter-spacing:0.125vw;
}

h3{
    font-weight:bold;
    background:white;
    color:black;
    letter-spacing:0.35vw;
}
.memberBox{
    padding-left:1vw;
    padding-bottom:10px;
    border:2px solid #e6e6e6;
    background-color: ghostwhite!important;
    /*min-height:470px;*/
    min-height:calc(15ch + 150px);
    animation-timing-function:ease-out;
}

.memberBox>a, .memberBox>a>h3{
    transition-duration:0.5s;
}

.memberBox a:focus, .memberBox a:hover, .memberBox a:hover>h3{
    text-decoration:none!important;
    outline:none!important;
    text-shadow:2px 2px 4px rgba(0, 0, 0, 0.6);
    transition-duration:1s;
}

.memberBox h3{
    letter-spacing:unset;
    font-weight:normal;
    background:none;
    text-shadow:1px 3px 4px rgba(0, 0, 0, 0.3);
}

.logoImg{
    min-height:100px;
    max-height:150px;
    height:20vw;
    background-position:center center!important;
    background-size:contain!important;
    background-repeat:no-repeat!important;
    padding:0px;
    float:initial;   
    margin-top:0px;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto; 
    max-width:350px;

}

.profileImg{
    min-height:300px;
    background-size:contain!important;
    background-repeat:no-repeat!important;
    background-position:right top!important;
    border-radius:10px;
    overflow:hidden;
}

p{
    font-family:Verdana;
}

@media(max-width:993px){
    .profileImg{
        min-height:200px!important;
        background-position:center top!important;
    }

    realbody{
        padding-top:0px!important;
        padding-left:0px!important;
        padding-right:0px!important;
        padding-bottom:20px;
    }

    .memberBox h3{
        font-size:2.5vw;
    }
}

@media(max-width:767px){
    .memberBox h3{
        font-size:5vw;
    }

    .memberBox{
        min-height:calc(4ch + 150px);
    }
}


